<?xml version="1.0" encoding="gb2312"?>
<skinConfig>
  <add key="skin" name="²ÝµØ" default="false" />
  <add key="textBrightColor" value="0" />
  <add key="textDarkColor" value="FFFFFF" />
  <add key="backgroundColor" value="72D540" />
  <add key="patternForegroundColor" value="9AF066" />
  <add key="patternBackgroundColor" value="89DE56" />
  <add key="bottomBarTextColor" value="FFFFFF" />
  <add key="bottomBarTextShadowColor" value="3300" />
  <add key="bottomBarBackgroundStartColor" value="CC00" />
  <add key="bottomBarBackgroundEndColor" value="6600" />
  <add key="bottomBarTopBorderColor" value="E600" />
  <add key="bottomBarBottomBorderColor" value="6600" />
  <add key="windowTextColor" value="6600" />
  <add key="windowBorderColor" value="9900" />
  <add key="windowBackgroundColor" value="CCFFCC" />
  <add key="windowFocusTextColor" value="3300" />
  <add key="windowFocusBackgroundColor" value="66CC33" />
  <add key="scrollbarColor" value="0" />
</skinConfig>